body {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	color: #000;
	font-family: Arial,sans-serif;
	font-size: 12px;
}
a {
color: #00c;
}
a:hover {
color: #c00;
}
h1 { font-size: 20px; color: #c00; }
h2 { font-size: 18px; color: #c00;}
h3 { font-size: 16px; color: #060; }
h4 { font-size: 14px; color: #060; }
.leftmenu {
padding:3px;
width:200px;
}
.rightmenu {
font-size: 12px;
padding:5px;
}
.leftmenu  a {
color: #009;
text-decoration:none;
}
.leftmenu  a.act, .leftmenu  a:hover {
color: #c00;
}
#content {
color: #000;
}
  
.navigation {
	padding:10px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.navigation a {
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding:10px;
	text-decoration:none;
}

.hth16 {
color:#c00;
font-size:14px;
font-weight:bold;
padding:10px 0px;
}
.hth16 a.red {
color:#c00;
font-size:14px;
font-weight:bold;
}
.hth16 a.green {
color:#060;
font-size:14px;
font-weight:bold;
}
.tx12 {
color:#666;
font-weight:bold;
font-size:12px;
width:200px;
}
.tx12 b {
color:#666;
font-size:12px;
}
.f11grey {
color:#666;
font-size:12px;
}
table {
border-collapse:collapse;
border:0;
}
.newsmenu {
font-size:12px;
width:200px;
}
.newsmenu a {
text-decoration:underline;
}
.newsmenu p {
padding:5px;
margin:3px;
}
.news p {
padding:2px;
margin:2px;
}
.newsmenu .newsdate {
font-size:10px;
color:#fff;
background-color:#060;
padding:1px;
font-weight:bold;
}
.newsmenu .newsname {
padding:7px 2px;
}
.newsmenu .newsname a {
color:#009;
}
.news .newsdate {
font-size:10px;
color:#fff;
background-color:#060;
padding:1px;
font-weight:bold;
}
.news  {
padding:5px;
}
.news .newsname {
padding:5px;
}
.news .newsname a {
color:#c00;
}
.news .newsist {
padding:5px;
font-size:12px;
color:#777;
}
.news .newsist a {
color:#c00;
}

 
 UL.header_phone {    border-left: 1px solid #E4E4E4;    float: right;    margin: 8px 0 2px;    padding: 0 2px;}
 UL.header_phone LI {    color: #000000;    display: block;    font: 14px/15px Tahoma;  padding-right: 10px;  overflow: hidden;    text-transform: uppercase;}
 UL.header_phone  LI SPAN {    color: #098A00;    display: block;    float: left;    padding-right: 10px;    text-align: right;    width: 80px;}
 
 
.datatable{}
.datatable th {
	padding:9px;
 	text-decoration:underline;
 	font-weight:normal;
 	background:url('../index_files/menu_h.png') top left;
 	border-right:1px solid #ffffff;
 }
.datatable th.select { background:url('../index_files/td_select.png') top left repeat-x !important; }

.datatable td {  
 	padding:5px; 
 	border-bottom: 1px dashed #CCCCCC;
 	font-family: Verdana;
}
.datatable td span{  
	font-family: Verdana;
	color: #7F7F7F;
}
.datatable td img{	vertical-align:middle}
.datatable td .btn{padding:2px 3px}
.datatable tfoot tr{
	background:#ddd;
}
.datatable td.text_center{
	text-align: center;
	}
.datatable td.text_right{
	text-align: right;
	}
*/



		/*div - контейнер для новости*/
.rss{height:16px; margin:10px;  padding-bottom: 15px;}
		
		/*div - контейнер для всей ленты*/
.rss_container{height:32px; padding:10px; background: #fff;}
		
		/*div - контейнер для медиа-файлов*/
.media{background-color:#f0f0f0; background-image:url(http://www.rss-script.ru/img/skrepka.gif); background-repeat:no-repeat; padding-top: 5px;padding-bottom: 5px;padding-left: 13px}
		
		/*div - ссылка на медиа-файл*/
.media a{color:#000000;font-size:0.7em}
		
		/*div - изображение медиа-файл*/
.media a img{height:16px; border:0px; vertical-align: middle; text-decoration: none; margin:3px;}
		
		/*div - контейнер даты новости и заголовка rss-канала*/
.rssdate{font-size:0.7em; color:#c0c0c0; margin:7px; }
		
		/*div - ссылка даты новости и заголовка rss-канала*/
.rssdate a{color:#c0c0c0;}
		
		</style>
		
		
		div.section { border-left:#666666 solid 4px; padding:5px; margin:8px 0; }
			div.section div { padding:4px 12px; border-left:#666 dashed 2px; border-bottom:#ccc solid 1px; }
			div.section p { font-weight:bold; }
			div.PageBreak { margin-top:16px; }
			div.PageBreak span, div.PageBreak a, div.PageBreak a:hover { font-size:14px; }
			div.PageBreak span { font-weight:bold; }
			div.copyright { margin-top:16px; color:#666; font-size:12px; text-align:right; }
			div.copyright * { font-size:12px; }

/*
playback timings (ms):
  LoadShardBlock: 137.699 (3)
  esindex: 0.013
  captures_list: 198.205
  CDXLines.iter: 20.76 (3)
  PetaboxLoader3.datanode: 145.673 (4)
  exclusion.robots.fetch: 30.353 (4)
  exclusion.robots: 31.278
  exclusion.robots.policy: 0.435
  RedisCDXSource: 4.1
  PetaboxLoader3.resolve: 121.28
  load_resource: 241.253
*/